WordPress 3.0.5 + nieuwe Release Candidate

De update naar WordPress 3.0.5 is een must als je gebruikersaccounts op je website vindt die je niet kent of als de account is van iemand die je niet vertrouwt.
Verder zijn er nog wat andere beveiligingszaken aangepakt, dus bijwerken naar 3.0.5 is zeker aangeraden.

Het volgende is opgelost:

  • Twee redelijk belangrijke beveiligingsproblemen waardoor gebruikers met de rechten Bijdrager of Auteur mogelijkheid hadden verder toegang te krijgen tot de site.
  • Een fout waardoor Auteurs mogelijk toegang kregen tot berichten die ze niet mogen zien (bijvoorbeeld concepten of berichten gemarkt als priv├ę).
  • De beveiliging is verder uitgebreid. Deels door de veiligheid van plugins te verbeteren die niet (op de juiste manier) gebruik maken van de beveiligings API. Ook is het een verdere uitbreiding voor veiligheidslekken die in eerdere versies al zijn opgelost.

Deze fouten konden niet wachten tot WordPress 3.1. Van deze versie is ook de vierde Release Candidate verschenen (WordPress 3.1 RC4).

Downloaden?

Je vindt de downloads bij de Laatste release of gebruik de WordPress Beta Tester plugin om bij te werken naar de laatste ontwikkelversie.

Speak Your Mind

*